.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dbe994ef-7499-5b22-16ea-d39410fc7df0 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dbe994ef-7499-5b22-16ea-d39410fc7df0 h1{
font-size: 4rem;
}.lfr-layout-structure-item-7036ae44-a511-5ec0-a0f1-fe1b46ca53ef {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7036ae44-a511-5ec0-a0f1-fe1b46ca53ef h1{
font-size: 4rem;
}.lfr-layout-structure-item-b875a00a-7062-988e-363d-2a3d82e831d0 {
margin-top: -38px !important;
}
.lfr-layout-structure-item-ef293cf5-0efe-a28c-f604-2f9c434f2762 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-952b47c3-33d3-6fe0-a047-2f9cd2d17eba {
text-align: center !important;
}
.lfr-layout-structure-item-149af51a-622c-df10-c6b3-4fdc961b0e88 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-149af51a-622c-df10-c6b3-4fdc961b0e88 img{
border-radius: 50%;
}.lfr-layout-structure-item-52b5932b-5d98-4f94-90ae-3c8223068d58 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-52b5932b-5d98-4f94-90ae-3c8223068d58 img{
border-radius: 50%;
}.lfr-layout-structure-item-16b985b0-7fe0-8021-cacc-1d0f68ddc9fe {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-16b985b0-7fe0-8021-cacc-1d0f68ddc9fe img{
border-radius: 50%;
}.lfr-layout-structure-item-5c270bdf-4e57-1674-4202-455c128d46ba {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5c270bdf-4e57-1674-4202-455c128d46ba h1{
font-size: 4rem;
}.lfr-layout-structure-item-cc5d893d-2a61-b0e3-cff8-8b52f75ba3de {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cc5d893d-2a61-b0e3-cff8-8b52f75ba3de h1{
font-size:4rem;
}.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
margin-top: 150px !important;
padding-left: 59px !important;
}
.breadcrumb-item{
font-size:0.8rem ;
}
.breadcrumb-item.active, .breadcrumb-item .active{
color:#009a96 ;
font-weight:normal ;
}.lfr-layout-structure-item-17874f22-2a06-e1d0-5c7d-c3a4b73da673 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-17874f22-2a06-e1d0-5c7d-c3a4b73da673 h1{
font-size: 4rem;
}.lfr-layout-structure-item-71af1450-5e66-551b-9c9c-c164580634d8 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-71af1450-5e66-551b-9c9c-c164580634d8 h1{
font-size: 2rem;
}.lfr-layout-structure-item-b7daef88-94bd-411f-ddcc-6f0ae4554480 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b7daef88-94bd-411f-ddcc-6f0ae4554480 h1{
font-size: 4rem;
}.lfr-layout-structure-item-47222f92-49e2-133e-b85d-94a986cf27d4 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c1e3b9d7-76b5-4021-f7a4-c05337a4237b {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c1e3b9d7-76b5-4021-f7a4-c05337a4237b h1{
font-size: 4rem;
}.lfr-layout-structure-item-f9ad8445-2317-c139-ee68-5bb1e998f096 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1a9f7f09-59d3-cea5-57b0-d3dde03b42d2 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7bf113f5-af41-4ab2-97c9-ce1b1c59413d {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b75db53d-2903-e5ee-eba3-1d464d56403f {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b75db53d-2903-e5ee-eba3-1d464d56403f h1{
font-size: 4rem;
}.lfr-layout-structure-item-f1294283-7ec5-4e89-d651-8ddaa47afc70 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c275b95b-5bfa-8086-edf3-91b699378903 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c275b95b-5bfa-8086-edf3-91b699378903 h1{
font-size: 4rem;
}.lfr-layout-structure-item-b38dda22-783c-ff2f-11b9-7f4cae814fbb {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b38dda22-783c-ff2f-11b9-7f4cae814fbb h1{
font-size: 4rem;
}.lfr-layout-structure-item-478f4217-dc8c-6f0d-92d7-38c4949d7da0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9219e163-ab31-e137-e364-908eae0e0753 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-37ded255-b5c9-cd6a-7e45-69c803c1db9b {
width: 20% !important;
}
.lfr-layout-structure-item-2aaf6016-1a37-bd3f-124e-4e71b69aacef {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-91e1075d-6538-d298-aa94-c6bcab02a738 {
margin-left: 15% !important;
margin-right: 30% !important;
}
.lfr-layout-structure-item-b3ebbbf4-1c84-b5a9-0371-5d421eec1f76 {
width: 30% !important;
}
.lfr-layout-structure-item-755750b8-2232-6926-68f8-b848435242e9 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-755750b8-2232-6926-68f8-b848435242e9 h1{
font-size: 4rem;
}.lfr-layout-structure-item-fcf577d0-0a0d-163f-ea5e-a7fca1b026f7 {
width: 30% !important;
}
.lfr-layout-structure-item-dff2e317-b692-af06-2041-b98f370c61a6 {
width: 10% !important;
}
.lfr-layout-structure-item-ed381d9e-faa9-924b-0731-1651ba7f90a8 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4bd6dd90-3131-524f-977d-8a81263f165a {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-a14e8ee8-73ea-2b36-c4d7-0fd2f53d41d0 {
text-align: center !important;
}
.lfr-layout-structure-item-f32c5ca9-8cbc-7ef4-9b20-d7a58cf895ec {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b403c239-bdf3-517e-6b97-5dfa0f1bc31c {
width: 20% !important;
}
.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 400px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c7f7315e-caeb-b9b4-3089-d7b0bfab0769 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1bf9248b-f526-9427-f03f-5898f8e554e6 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e2cb52b8-85f8-9b49-816b-c6ae8196b642 {
text-align: center !important;
}
.lfr-layout-structure-item-2bd4747a-14bc-c9e2-abd1-6effbeb31efc {
width: 30% !important;
}
.lfr-layout-structure-item-a68031aa-7095-d471-e28b-b4841630eb1c {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a68031aa-7095-d471-e28b-b4841630eb1c h1{
font-size: 4rem;
}.lfr-layout-structure-item-6cef5e59-0b16-4920-3f44-6df63e1e8ffc {
width: 60% !important;
}
.lfr-layout-structure-item-6cef5e59-0b16-4920-3f44-6df63e1e8ffc {
margin-top: -100px;
backdrop-filter: blur(7px);
  background: rgba(255,255,255,0.75);
box-shadow: 0px 0px 40px 1px rgba(0, 0, 0, 0.5);
}.lfr-layout-structure-item-882635db-c23a-9ec2-0dcc-a52f8681a366 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-882635db-c23a-9ec2-0dcc-a52f8681a366 img{
border-radius: 50%;
}.lfr-layout-structure-item-4dcea034-09c6-3445-bf67-21f248c43852 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 150px !important;
}
.lfr-layout-structure-item-b9f7b044-a744-8a86-05fd-b0d8260d96b3 {
text-align: center !important;
}
.lfr-layout-structure-item-58b6b099-067b-6eec-b95c-9386c7fe8a2e {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-11945d8e-d10a-ac0e-e258-307905f43568 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11945d8e-d10a-ac0e-e258-307905f43568) !important;
}
.lfr-layout-structure-item-ba660456-11c2-bdc7-9196-d91e785bc8d1 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ba660456-11c2-bdc7-9196-d91e785bc8d1 h1{
font-size: 4rem;
}.lfr-layout-structure-item-a96eb60c-bcb2-9bd0-9722-e35bd5068295 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a96eb60c-bcb2-9bd0-9722-e35bd5068295 h1{
font-size: 4rem;
}.lfr-layout-structure-item-f94e97cf-cfbc-696b-2d4f-8438466d4a28 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9911fd2f-17fb-1057-e789-ac899b7b993c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18eb2a37-6ea1-b206-06f4-832a577cfc58 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35270d49-ebe0-0b94-d11a-a84ee4f295d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35270d49-ebe0-0b94-d11a-a84ee4f295d0) !important;
}
.lfr-layout-structure-item-0abcde84-93c2-617c-5125-a4c84f60d238 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e13b6a20-b302-a351-7a46-84af2399d730 {
margin-left: 15% !important;
margin-right: 30% !important;
}
.lfr-layout-structure-item-9f85b6de-f578-b341-4011-fddfe66a4238 {
width: 20% !important;
}
.lfr-layout-structure-item-24ff845e-d7d6-f6a6-9c6c-18ef297c160b {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-24ff845e-d7d6-f6a6-9c6c-18ef297c160b h1{
font-size: 4rem;
}.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 h1 {
background: transparent !important;
}.lfr-layout-structure-item-17e1691a-d250-4a88-080b-9b49e077503b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17e1691a-d250-4a88-080b-9b49e077503b) !important;
}
.lfr-layout-structure-item-d91bf7bf-1f66-fe32-bc5c-3c5621b58321 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d91bf7bf-1f66-fe32-bc5c-3c5621b58321) !important;
}
.lfr-layout-structure-item-910ef70b-88d2-3758-d2f0-7f4db1531464 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c {
overflow: hidden !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{
object-position: 35% 35%;
}.lfr-layout-structure-item-8b9fd109-1137-ebbc-0bac-ba4a40402e69 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-45b6887b-741a-e24a-d41d-0842483ed183 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1a36ba9-a5c0-c581-98c8-db61304b75a8 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a1a36ba9-a5c0-c581-98c8-db61304b75a8 h1{
font-size: 4rem;
}.lfr-layout-structure-item-e00b26a8-2f9f-47a0-d04b-9d60062c5f92 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-235b8570-f551-65ab-9c88-a0fef468d9f1 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-235b8570-f551-65ab-9c88-a0fef468d9f1 h1{
font-size: 4rem;
}.lfr-layout-structure-item-163805f4-0042-f680-f5b5-c9816e320ec6 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-163805f4-0042-f680-f5b5-c9816e320ec6 h1 {
background: transparent !important;
}.lfr-layout-structure-item-212d9fcf-0d26-2448-aabc-2242f8bd6931 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-212d9fcf-0d26-2448-aabc-2242f8bd6931 h1{
font-size: 4rem;
}.lfr-layout-structure-item-e3c52243-89ec-53b9-dcd2-1212e73d2ef4 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e3c52243-89ec-53b9-dcd2-1212e73d2ef4 h1{
font-size: 4rem;
}.lfr-layout-structure-item-0cdb8ac3-7087-8378-384d-caed33c48840 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0cdb8ac3-7087-8378-384d-caed33c48840 h1{
font-size: 2rem;
}.lfr-layout-structure-item-31c1ffc3-468a-8da0-20fe-16d0db873a67 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-31c1ffc3-468a-8da0-20fe-16d0db873a67 h1{
font-size: 4rem;
}.lfr-layout-structure-item-2fd6e788-a9ca-4982-acd3-5db143e41d0d {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-29c89b55-767d-67d6-5fcb-5926e72b67a4 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0865dc38-eacd-e1f6-1698-108d72e5a621 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-31a51f02-e147-37ee-1d90-e03564b2beb9 {
text-align: center !important;
}
.lfr-layout-structure-item-8d317a69-9b7a-1f0e-3ee6-cf3fc3f0b981 {
width: 20% !important;
}
.lfr-layout-structure-item-253a3191-55a7-814c-02c1-37b8f8651d4e {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b105e404-84c4-cab4-e6ce-5014ebbc0d67 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f035fd21-ffd0-3a06-8f61-da5ba52bcd38 {
width: 30% !important;
}
.lfr-layout-structure-item-aef6873a-5c1e-f811-9d79-6b03fc4bf561 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f581ccdf-19ab-77c7-ccaf-12c356bf0df7 {
width: 12% !important;
}
.lfr-layout-structure-item-59941a66-8a02-6c15-63dd-e380718cde8f {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-59941a66-8a02-6c15-63dd-e380718cde8f h1{
font-size: 4rem;
}.lfr-layout-structure-item-fdcd6f66-be74-d02c-cb38-7357bb954156 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f21d63b-f4e6-a88c-ab9a-6967e02e9857 {
text-align: center !important;
}
.lfr-layout-structure-item-1848a1aa-c37f-624a-c712-822526837242 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-1848a1aa-c37f-624a-c712-822526837242 h1 {
background: transparent !important;
}.lfr-layout-structure-item-4af4d594-7581-5a83-a8b4-dc9e35b19dbb {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-191148cf-e068-04a7-55d1-48a0964ca10a {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4d6b2517-0186-ac2d-0d59-95c5424ea215 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d6b2517-0186-ac2d-0d59-95c5424ea215 .myCarteIcone  {
background: radial-gradient(circle, #83e0d9 0%, #009a96 100%);
}
.lfr-layout-structure-item-45f16d3a-c97e-4be7-d697-48bfb923a926 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-a6c39cbc-eac7-fc4c-d48d-364c68a8a739 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b84050b2-b875-1501-c8c7-cfca9379cec7 {
text-align: center !important;
}
.lfr-layout-structure-item-b84050b2-b875-1501-c8c7-cfca9379cec7 h2{
background: radial-gradient(circle, #83e0d9 0%, #009a96 100%);
color: #fff;
border-radius: 50px;
}
.lfr-layout-structure-item-b84050b2-b875-1501-c8c7-cfca9379cec7 ::first-letter{
color:#fff !important;
}.lfr-layout-structure-item-31507122-c8f0-9e2e-ec3a-043d121cb847 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c85e972f-13ca-103d-f46e-0380a93da160 {
text-align: center !important;
}
.lfr-layout-structure-item-4a6642cf-0272-9d71-4cfc-8e86506a1228 h1 {
background: transparent !important;
}.lfr-layout-structure-item-1af21b94-c5f3-3ee5-7108-0ca8067767e6 {
background: #fff;
}.lfr-layout-structure-item-e79082c9-c08d-0fc3-b003-7a91a411a319 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ebfc0325-2474-8200-5b86-f8fb3e6d8f77 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3a5ca52-a9c0-22ec-164f-d11c2728003d {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a3a5ca52-a9c0-22ec-164f-d11c2728003d h1{
font-size: 4rem;
}.lfr-layout-structure-item-0d432c93-1944-0a3b-c59b-8bd7ce3415d1 {
text-align: center !important;
}
.lfr-layout-structure-item-e98153d3-13cb-0a7b-5e1f-9deac4560a63 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b92d93f-222e-cc3a-536b-0d129d488210 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-ee83dbf0-2d42-b065-ca55-441f2fc6ead7 {
width: 20% !important;
}
.lfr-layout-structure-item-15b77449-43e4-a040-4ae0-09a3650bfdce {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7341acbc-bdec-c9c0-7b38-0460ece950d5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52daa542-49b6-96e1-9831-af0e59a4877e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-642187cd-dcce-9d0d-03c4-145b6a5cb3e2 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-159664b0-a226-6d49-e03b-1b1f137e9d18 {
width: 20% !important;
}
.lfr-layout-structure-item-bd5a19cc-e04b-50ad-02d4-08e680d25e32 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-605bc0a3-a123-fb35-d054-ded8cfc0c7ca {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-605bc0a3-a123-fb35-d054-ded8cfc0c7ca h1{
font-size: 4rem;
}.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: none !important;
}
.lfr-layout-structure-item-f4bf4e06-1269-14de-d242-bef663a8d34c {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f4bf4e06-1269-14de-d242-bef663a8d34c h1{
font-size: 4rem;
}.lfr-layout-structure-item-26829057-c63f-2e13-a849-773a6d345bf6 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-26c47554-a4f1-4b0b-a799-5fd33012f82b {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1a7243f6-3fe8-0da8-4d1a-ef45f1dd978d {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a7243f6-3fe8-0da8-4d1a-ef45f1dd978d .myCarteIcone  {
background: radial-gradient(circle, #83e0d9 0%, #009a96 100%);
}
.lfr-layout-structure-item-14d80228-a172-7c32-cb6e-4266a3414ead {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-14d80228-a172-7c32-cb6e-4266a3414ead h1{
font-size: 4rem;
}.lfr-layout-structure-item-a1ea5acc-5253-ec96-9c52-eda98a0a50b1 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-28c406b6-a937-7ff8-7d2f-7106d3ce3c10 {
margin-left: 30% !important;
margin-right: 30% !important;
}
.lfr-layout-structure-item-329b3ff3-9d70-03de-579e-ebe158e56b54 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-329b3ff3-9d70-03de-579e-ebe158e56b54 h1{
font-size: 4rem;
}.lfr-layout-structure-item-d31d1dc7-0360-0cac-4110-9b6faf5e0631 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1b713c56-22df-e3ad-6686-9668d27a6054 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1b713c56-22df-e3ad-6686-9668d27a6054 h1{
font-size: 4rem;
}.lfr-layout-structure-item-4c3caf28-dcc9-fd6f-7de1-e61bd065a3d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e731497-be73-2a64-f5d7-c9007a31a723 {
margin-left: 30% !important;
margin-right: 30% !important;
}
.lfr-layout-structure-item-a4393d62-291c-4715-627c-cb2750a813f1 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a4393d62-291c-4715-627c-cb2750a813f1 h1{
font-size: 4rem;
}.lfr-layout-structure-item-957ae844-7d7a-f4a9-0281-9b39a7b91194 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4484976d-a934-9a36-ab36-e83f0ac01d1c {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9889be4f-26ef-124e-3dd5-cdd353bdd173 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-eaba7c6b-9f4c-f85d-a2a8-38072b49e0ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ff2f800c-0dab-501a-b874-924b42f41a1f {
width: 20% !important;
}
.lfr-layout-structure-item-eac55848-9e91-6647-a212-991346c76e21 {
width: 30% !important;
}
.lfr-layout-structure-item-a30d6763-1c3d-bcf9-6bcd-26dc0b66083a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb6f3641-3ae5-4d1e-d5ed-581ed13cb6fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6340c6ca-04be-9496-c6c6-64daa1a9c74d {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6340c6ca-04be-9496-c6c6-64daa1a9c74d h1{
font-size: 4rem;
}.lfr-layout-structure-item-af34eafd-d4e5-c949-7d0b-e7f13d21760d {
text-align: center !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-149af51a-622c-df10-c6b3-4fdc961b0e88 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-52b5932b-5d98-4f94-90ae-3c8223068d58 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-16b985b0-7fe0-8021-cacc-1d0f68ddc9fe {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
display: none !important;
}
.lfr-layout-structure-item-3a5dbdab-5c41-471f-f945-8fdcfa349dc6 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-91e1075d-6538-d298-aa94-c6bcab02a738 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-4bd6dd90-3131-524f-977d-8a81263f165a {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-6cef5e59-0b16-4920-3f44-6df63e1e8ffc {
width: 80% !important;
}
.lfr-layout-structure-item-882635db-c23a-9ec2-0dcc-a52f8681a366 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-e13b6a20-b302-a351-7a46-84af2399d730 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-5ac79cbb-b963-a28e-81e1-df6774ccbfcb {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-163805f4-0042-f680-f5b5-c9816e320ec6 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-42b9b43a-1a07-74b0-b035-24769f31bf8f {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-1848a1aa-c37f-624a-c712-822526837242 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-45f16d3a-c97e-4be7-d697-48bfb923a926 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-2b92d93f-222e-cc3a-536b-0d129d488210 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-642187cd-dcce-9d0d-03c4-145b6a5cb3e2 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: block !important;
}
.lfr-layout-structure-item-9ece11c5-18be-2760-7bb9-9cba97837ded {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-28c406b6-a937-7ff8-7d2f-7106d3ce3c10 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-90255952-d1c0-11ee-7fa0-447eae76810d {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-8e731497-be73-2a64-f5d7-c9007a31a723 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-7838be69-ae63-3d10-5c0d-164a188ea8d6 {
display: none !important;
}
.lfr-layout-structure-item-055f5e48-7299-3679-9688-3ff02be4c84e {
margin-left: 5% !important;
margin-right: 5% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-952b47c3-33d3-6fe0-a047-2f9cd2d17eba {
text-align: left !important;
}
.lfr-layout-structure-item-149af51a-622c-df10-c6b3-4fdc961b0e88 {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-52b5932b-5d98-4f94-90ae-3c8223068d58 {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-16b985b0-7fe0-8021-cacc-1d0f68ddc9fe {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-dff2e317-b692-af06-2041-b98f370c61a6 {
width: 20% !important;
}
.lfr-layout-structure-item-a14e8ee8-73ea-2b36-c4d7-0fd2f53d41d0 {
text-align: left !important;
}
.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
height: 350px !important;
}
.lfr-layout-structure-item-6cef5e59-0b16-4920-3f44-6df63e1e8ffc {
width: 90% !important;
}
.lfr-layout-structure-item-882635db-c23a-9ec2-0dcc-a52f8681a366 {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-b9f7b044-a744-8a86-05fd-b0d8260d96b3 {
text-align: left !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{

}.lfr-layout-structure-item-31a51f02-e147-37ee-1d90-e03564b2beb9 {
text-align: left !important;
}
.lfr-layout-structure-item-15b77449-43e4-a040-4ae0-09a3650bfdce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26c47554-a4f1-4b0b-a799-5fd33012f82b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1ea5acc-5253-ec96-9c52-eda98a0a50b1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d31d1dc7-0360-0cac-4110-9b6faf5e0631 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-957ae844-7d7a-f4a9-0281-9b39a7b91194 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
height: 300px !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{

}}